SpamAssassin Malformed Email Header Remote Denial Of Service Vulnerability

Bugtraq ID: 13978
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2005-1266
Remote: Yes
Local: No
Published: Jun 17 2005 12:00AM
Updated: Mar 12 2007 07:14PM
Credit: This vulnerability was announced by the vendor.
Vulnerable: SpamAssassin SpamAssassin 3.0.3
+ Debian Linux 3.1 sparc
+ Debian Linux 3.1 s/390
+ Debian Linux 3.1 ppc
+ Debian Linux 3.1 mipsel
+ Debian Linux 3.1 mips
+ Debian Linux 3.1 m68k
+ Debian Linux 3.1 ia-64
+ Debian Linux 3.1 ia-32
+ Debian Linux 3.1 hppa
+ Debian Linux 3.1 arm
+ Debian Linux 3.1 amd64
+ Debian Linux 3.1 alpha
+ Debian Linux 3.1
SpamAssassin SpamAssassin 3.0.2
SpamAssassin SpamAssassin 3.0.1
SpamAssassin SpamAssassin 2.63
SpamAssassin SpamAssassin 2.60
SpamAssassin SpamAssassin 2.55
SpamAssassin SpamAssassin 2.50 0
SpamAssassin SpamAssassin 2.44
SpamAssassin SpamAssassin 2.43 0
+ Gentoo Linux 1.4 _rc2
+ Gentoo Linux 1.4 _rc1
SpamAssassin SpamAssassin 2.42 0
SpamAssassin SpamAssassin 2.41 0
SpamAssassin SpamAssassin 2.40
S.u.S.E. Linux Professional 9.3 x86_64
S.u.S.E. Linux Professional 9.3
S.u.S.E. Linux Professional 9.2 x86_64
S.u.S.E. Linux Professional 9.2
S.u.S.E. Linux Personal 9.3 x86_64
S.u.S.E. Linux Personal 9.3
S.u.S.E. Linux Personal 9.2 x86_64
S.u.S.E. Linux Personal 9.2
RedHat Enterprise Linux WS 4
RedHat Enterprise Linux ES 4
RedHat Desktop 4.0
Red Hat Fedora Core4
Red Hat Fedora Core3
Red Hat Fedora Core1
Red Hat Enterprise Linux AS 4
Mandriva Linux Mandrake 10.2 x86_64
Mandriva Linux Mandrake 10.2
Mandriva Linux Mandrake 10.1 x86_64
Mandriva Linux Mandrake 10.1
Gentoo Linux
Not Vulnerable: SpamAssassin SpamAssassin 3.0.4
SpamAssassin SpamAssassin 2.64


 

Privacy Statement
Copyright 2010, SecurityFocus